Subject: Re: Academic Alert/Restriction
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Thu, 17 Apr 2008 14:10:16 -0400

Ok. Thank You.

Mike
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Thursday, April 17, 2008 1:56 PM
  Subject: RE: Academic Alert/Restriction

  I told her because I saw her when she checked in, but I don't always see students at check-in (if I'm away from my desk) and often I get busy and can't tell them.  The ultimate responsibility to tell them lies with the coach, but I try to help when I can.  She may attend, but just can't play.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 17, 2008 1:39 PM
  To: NCCSOFFICE
  Subject: Re: Academic Alert/Restriction

  Christy,

  Is it my responsibility to tell her or does she already know?  Also, is she not even allowed to come with us or just not play?

  Thank you,

  Mike

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: 'Ron Klepal' ; [email-masked] ; 'Lindsey Hoxie' 

    Sent: Thursday, April 17, 2008 1:25 PM

    Subject: Academic Alert/Restriction

    AD & Coaches,

    Great news.another week without any students on AA/Restriction.  All students are academically eligible to play.  I will not be sending hard-copy notification.

    Mike, Heather Mayfield is not eligible to play today.  She was not in school the required number of hours.  Please respond so that I know you received this.

    Thanks for serving!  Have a blessed day.

    Mrs. Christy Sochay

    Secretary

    New Covenant Christian School

    517-323-8903

  __________ NOD32 3034 (20080417) Information __________

  This message was checked by NOD32 antivirus system.
  http://www.eset.com